package com.nokia.tsl_data.dao;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.nokia.tsl_data.pojo.AreaInfo;

@Mapper
public interface AreaInfoDao {

    List<String> getAllCityName();

    void insertOne(AreaInfo area);
}
